Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 584731 - rhts-devel missing dependency on beaker-client
rhts-devel missing dependency on beaker-client
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: command line (Show other bugs)
0.5
All Linux
high Severity medium (vote)
: ---
: ---
Assigned To: Bill Peck
:
Depends On:
Blocks: 593663
  Show dependency treegraph
 
Reported: 2010-04-22 06:04 EDT by Karel Srot
Modified: 2010-07-14 15:51 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-14 15:51:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karel Srot 2010-04-22 06:04:03 EDT
Description of problem:
"make bkradd" target defined in /usr/share/rhts/lib/rhts-make.include requires bkr command from beaker-client but the package rhts-devel(-test-env) is missing dependency on beaker-client.

Version-Release number of selected component (if applicable):
rhts-devel-3.3-54.el5
Comment 2 Bill Peck 2010-07-13 14:52:45 EDT
Updated to require beaker-client.

will be in next release.

Note You need to log in before you can comment on or make changes to this bug.